.borditabs1 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.testi1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.testiB {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.testi2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.bordologin {
	border: thin solid #CCCCCC;
}
.bordino {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.bordotaberrore {
	border: thin solid #666666;
}
.testoerrore {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3333;
	text-decoration: none;
}
.bordomaintab {
	border: thin solid #333333;
}
.menuatt {
	background-color: #FFCC66;
	border: thin solid #333333;
}
.menunoatt {
	background-color: #CCCCCC;
	border: thin solid #999999;
}
.testooraok {
	color: #666666;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
}
.testoorako6 {
	color: #0000FF;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
}
.testoorako12 {
	color: #FF0000;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
}
.testoora6 {

	color: #0033CC;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
}

.testolink {
	color: #333333;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
}

.testoora12 {

	color: #FF0000;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
}
.testoonline {


	color: #33CC00;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
}
.testooffline {



	color: #FF0000;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
}
.bordoinfcella {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.bordoinfcella :hover {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color:#FFFF99
}

